//******************************************************************************
// OpenGL Radiosity example program by Georgy Moshkin
// --------------------------------------------------
// email  : tmtlib@narod.ru
// WWW    : http://www.tmtlib.narod.ru/
//
// units:
// _dream.pas  - main radiosity lightmaps generation unit
// _vector.pas - vector math routines
// glBMP.pas   - opengl textures loading routines
// Unit1.pas   - example program 
//
// Description:
// ------------
// Radiosity lightmaps generation with OpenGL. Non physical correct.
// Calculation speed depends on FPS of your OpenGL video card.
//
// License:
// --------
// This unit is freely distributable without licensing fees and is
// provided without guarantee or warrantee expressed or implied. This unit
// is Public Domain. Feel free to use or enhance this code. You can use the
// program for any purpose you see fit.
//
//******************************************************************************
program radios;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
// This code is public domain, feel free to do with it any descent thing.
end.
